<div class="panel-body nav nav-pills nav-stacked" ng-repeat="section in sections" ng-hide="section.visibleForCastOnly && service.group.toLowerCase().indexOf('node') === -1" show-if-feature-flag="section.featureFlag" ng-model="sectionToggle" ng-init="sectionToggle = 0" bs-collapse start-collapsed="false">
      <li bs-collapse-toggle class="clearfix header" role="presentation">
        <span class="pull-left"><fa ng-if="section.icon" name="{{section.icon}}" fw></fa>{{section.name}}</span>
        <span class="pull-right"><i class="toggler" ng-class="{'fa-rotate-90': sectionToggle === 0}"></i></span>
      </li>
      <ul class="nav nav-pills nav-stacked collapse" bs-collapse-target>
      <li ng-repeat="item in section.items" ng-class="{active: (item.route.completeName|routeSegmentEqualsTo)}" ng-hide="item.visibleForCastOnly && service.group.toLowerCase().indexOf('node') === -1" show-if-feature-flag="item.featureFlag">
          <a href="{{ item.route.completeName | routeSegmentUrl }}">
            <fa ng-if="!item.iconHtml" name="{{item.icon}}" fw></fa>
            <span ng-if="item.iconHtml" ng-bind-html="item.iconHtml"></span>
            {{item.name}}
          </a>
        </li>
      </ul>
    </div>